Hooks:PostHook( PlayerTweakData, "init", "M4Super90Init", function(self)
	self.stances.browning.steelsight.shoulders = {
		translation = Vector3(-11.2003, 4.382, -3.625),
		rotation = Rotation(-0.000383856, 0.05, 0.000579738)
	}
end )